Bug 439217 - requesting rebuild against postgresql-server-8.2.7-1
requesting rebuild against postgresql-server-8.2.7-1
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: sepostgresql (Show other bugs)
8
i386 Linux
low Severity medium
: ---
: ---
Assigned To: KaiGai Kohei
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-27 11:48 EDT by Ray Van Dolson
Modified: 2008-04-09 01:12 EDT (History)
1 user (show)

See Also:
Fixed In Version: 8.2.7-1.281.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-09 01:12:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ray Van Dolson 2008-03-27 11:48:00 EDT
+++ This bug was initially created as a clone of Bug #429439 +++

From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.10) Gecko/20071213
Fedora/2.0.0.10-3.fc8 Firefox/2.0.0.10

Description of problem:
postgresql has been updated from 8.2.6-1 to 8.2.7-1. Requesting a sepostgresql
package rebuild against the new version.

How reproducible:
Always

Steps to Reproduce:
1. Update sepostgresql-server with yum.

Actual Results:
Error: Missing Dependency: postgresql-server = 8.2.6 is needed by package
sepostgresql

Expected Results:
compatible sepostgresql pulled into update
Comment 1 Fedora Update System 2008-03-29 21:34:09 EDT
sepostgresql-8.2.7-1.281.fc8 has been submitted as an update for Fedora 8
Comment 2 Fedora Update System 2008-04-01 17:35:53 EDT
sepostgresql-8.2.7-1.281.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sepostgresql'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-2848
Comment 3 Fedora Update System 2008-04-09 01:12:25 EDT
sepostgresql-8.2.7-1.281.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.